@charset "utf-8";

/************************************************
 * Header
 ************************************************/
.header {
  text-align: center;
  background-color: #fff;
}
.header .head-top {
  font-family: 'Open Sans', sans-serif;
  font-weight: 700; /* Open Sans Semi-Bold */
  color: #fff;
  letter-spacing: 1.05px;
  font-size: 14px;
  display: inline-block;
  padding: 3px 16px;
  background-color: #FF0900;
}
.header-logo {
  margin-top: 15px;
  padding-bottom: 16px;
}
.header-logo:hover, .header-logo:focus {
  opacity: 1;
}
.header-logo img {
  width: 65%;
}
.header-nav {
  position: relative;
}
.dropdown-menu {
  padding-top: 26px;
  padding-bottom: 22px;
  border: none;
  border-top: 4px solid #999;
  box-shadow: none;
  border-radius: 0;
}
.dropdown-menu div[class^=col] {
  padding-left: 24px;
  padding-right: 24px;
}
.container.container-header {
  padding-left: 24px;
  padding-right: 24px;
}
.row.row-header {
  margin-left: -24px;
  margin-right: -24px;
}

/* Search area */
.navbar-nav .search {
  display: block;
  text-align: center;
  width: 84px;
  height: 44px;
}
.navbar-nav .search:hover {
  cursor: pointer;
  opacity: 0.7;
}
.navbar-nav .search > * {
  width: 24px;
  height: 25px;
  vertical-align: middle;
  display: inline-block;
  margin-top: 2px;
}
.navbar-nav .search:before{
  content: "";
  height: 100%;
  vertical-align: middle;
  width: 0;
  display: inline-block;
}

.nav.navbar-nav .header-separate {
  width: 1px;
  height: 44px;
  background-color: #D7D7D7;
  margin-left: 2px;
  margin-top: 0;

}
.nav.navbar-nav.navbar-nav-main {
  margin-top: 4px;
}

@media (max-width: 768px) {
  .header .container {
    padding-left: 0;
    padding-right: 0;
  }
  .header .header-logo img {
    max-width: 95%;
  }
  .head-top-wrap {
    font-size: 0;
  }
  .nav.navbar-nav.navbar-nav-main {
    margin-top: 0;
  }
}
@media (max-width: 767px) {
  .header-logo {
    margin-top: 10px;
    padding-bottom: 10px;
  }
}



/* Sns */
.navbar-nav .header-sns {
  font-size: 19px;
  color: #8b8b8b;
  padding: 8px 14px 0;
  border-bottom: 0;
}
.navbar-nav .header-sns:hover,
.navbar-nav .header-sns:focus {
  background-color: transparent;
  border-bottom: 6px solid transparent;
}

.header-sns.header-instagram > img {
  width: 24px;
  height: 25px;
}
.header-sns.header-facebook > img {
  width: 25px;
  height: 25px;
  margin-right: 13px;
}
@media (max-width: 1350px) {
  .navbar-nav .search {
    width: 78px;
  }
  .navbar-nav .header-sns {
    padding: 10px 10px 4px;
  }
}
@media (max-width: 1190px) {
  .navbar-nav .search {
    width: 78px;
  }
  .navbar-nav .header-sns {
    padding: 10px 10px 4px;
  }
}
@media (max-width: 991px) {
  .navbar-nav .search {
    width: 48px;
  }
  .navbar-nav .header-sns {
    padding: 10px 5px 4px;
  }
  .header-sns.header-facebook > img {
    margin-right: 5px;
  }
}
@media (max-width: 768px) {
  .header-sns.header-facebook > img {
    margin-right: 0;
  }
  .navbar-nav .header-sns:hover, .navbar-nav .header-sns:focus {
    border: 1px solid #A1A1A1;
  }
}


@media (min-width: 768px) {
  .container.container-header {
    width: 100%;
  }
}
@media (min-width: 992px) {
  .container.container-header {
    width: 100%;
  }
}
@media (min-width: 1150px) {
  .container.container-header {
    width: 950px;
  }
}

@media (min-width: 1350px) {
  .container.container-header {
    width: 1138px;
  }
}



.header-sub {
  font-family: 'Roboto', sans-serif;
  font-weight: 700; /* Roboto Bold */
  color: #535353;
  font-size: 15px;
  line-height: 24px;
  border-bottom: 2px solid #999;
  padding-bottom: 1px;
  margin-top: 45px;
  margin-bottom: 9px;
  display: block;
}
.header-sub:first-child {
  margin-top: 0;
}
.header-subsub {
  margin-bottom: 45px;
}
.header-subsub:last-child {
  margin-bottom: 0;
}
.header-subsub a {
  font-family: 'Roboto', sans-serif;
  font-weight: 400; /* Roboto Regular */
  color: #5B5B5B;
  font-size: 15px;
  line-height: 24px;
}
.header-subsub a.sponsored {
  font-family: 'Open Sans', sans-serif;
  font-weight: 600; /* Open Sans Semi-Bold */
  font-style: italic;
  color: #5B5B5B;
}
.header-subsub a.sponsored span {
  font-style: normal;
  color: #fff;
  font-size: 11px;
  background-color: #CCC;
  border-radius: 3px;
  line-height: normal;
  padding: 0 8px;
  margin-left: 5px;
  height: 16px;
  display: inline-block;
  vertical-align: middle;
}


/* Navi Right */
.navbar-nav.navbar-right>li>a.abo {
  background-color: #c8161d;
  font-family: Arial;
  font-weight: 800; /* Open Sans Extra-Bold */
  color: #fff;
  font-size: 18px;
  width: 77px;
  border-bottom: 7px solid #c8161d;
  padding: 10px 10px 3px;
  letter-spacing: 1px;
}
/* enable hover effect for navbar-right */
.navbar-nav.navbar-right>li>a:hover {
  opacity: 0.7;
}

.mobile-menu-main {
  display: none;
}
.mobile-menu-toggle {
  display: none;
}
.mobile-menu-sub {
  display: none;
}
.mobile-submenu-toggle-wrap {
  display: none;
}
.navbar-right.mobile-nav-sub {
  margin-left: 14px;
  margin-top: 4px;
}

@media (max-width: 991px) {
  .navbar-nav.navbar-right>li>a.abo {
    font-size: 13px;
    width: 55px;
  }
  .navbar-right.mobile-nav-sub {
    margin-left: 5px;
  }
}

@media (max-width: 768px) {
  .mobile-menu-toggle-wrap {
    display: inline-block;
    width: 20px;
    float: left;
    margin-top: 10px;
    margin-left: 11px;
  }
  .mobile-menu-toggle-wrap:hover {
    cursor: pointer;
  }
  .mobile-menu-toggle {
    display: inline-block;
    width: 20px;
    height: 2px;
    background-color: #2c2c2c;
    position: relative;
    vertical-align: middle;
    transition: .3s;
  }
  .mobile-menu-toggle:before, .mobile-menu-toggle:after {
    content: '';
    width: 20px;
    height: 2px;
    position: absolute;
    left: 0;
    background-color: #2c2c2c;
    transition: .3s;
  }
  .mobile-menu-toggle:before {
    top: -6px;
  }
  .mobile-menu-toggle:after {
    bottom: -6px;
  }
  .open-mobile-menu-wrap .mobile-menu-toggle {
    background-color: #fff;
    transition: .1s;
  }
  .open-mobile-menu-wrap .mobile-menu-toggle:before {
    transform: rotate(45deg);
    top: 0;
    transition: .3s;
  }
  .open-mobile-menu-wrap .mobile-menu-toggle:after {
    transform: rotate(-45deg);
    bottom: 0;
    transition: .3s;
  }


  .header .head-top {
    font-size: 11px;
  }

  .row.row-header {
    margin-left: 0;
    margin-right: 0;
  }

  .dropdown-menu {
    position: static;
    padding-bottom: 0;
    float: none;
  }
  .dropdown-menu div[class^=col] {
    width: 100%;
    padding-left: 0;
    padding-right: 0;
  }

  .header-sub {
    font-size: 15px;
    padding-left: 10px;
    margin-top: 0;
    margin-bottom: 0;
    margin-right: 70px;
    padding-top: 10px;
    padding-bottom: 10px;
    border: 0 !important;
  }
  .header-subsub a {
    margin-left: 49px;
    line-height: 29px;
  }

  .mobile-nav-main {
    display: none;
    position: absolute;
    top: 103%;
    left: 0;
    z-index: 10000;
    background-color: #fff;
    width: 100%;
    text-align: left;
  }

  .mobile-menu-wrap, .mobile-menu-main-wrap {
    position: relative;
  }

  .mobile-menu-main {
    position: absolute;
    right: 0;
    top: 22px;
    transform: translateY(-50%);
    display: block;
    padding: 6px 16.5px;
    border-left: 1px solid #D7D7D7;
  }

  .navbar-nav.mobile-nav-main>li>a {
    position: relative;
    margin-right: 80px;
    padding-bottom: 10px;
  }
  .open-mobile-sub-menu-wrap {
    display: block;
  }

  .mobile-menu-sub {
    position: absolute;
    right: 0;
    top: 50%;
    transform: translateY(-50%);
    display: block;
    padding: 4px 18px;
  }

  .mobile-menu-main:hover,
  .mobile-menu-sub:hover {
    cursor: pointer;
  }

  .header-subsub {
    display: none;
    margin-bottom: 20px;
  }
  .open-nav-sub {
    display: block !important;
  }

  .mobile-menu-main i {
    font-size: 31px;
    transition: .2s;
  }
  .mobile-menu-sub i {
    font-size: 22px;
    transition: .2s;
  }
  .open-mobile-sub-menu-wrap-outer .mobile-menu-main i {
    transform: rotate(90deg);
    transition: .2s;
  }

  .mobile-menu-wrap {
    margin-left: 15px;
  }

  .mobile-menu-main.open-mobile-menu-main i,
  .mobile-menu-sub.open-mobile-menu-sub i {  /* on click */
    transform: rotate(90deg);
    transition: .2s;
  }
  .open-mobile-sub-menu-wrap-outer .col-sm-3:first-child .mobile-menu-wrap:first-child {
    border-top: 0;
  }


  /* Sub menu for social */
  .mobile-nav-sub {
    display: none;
  }
  .mobile-submenu-toggle-wrap {
    display: block;
    float: right;
  }
  .mobile-submenu-toggle {
    background: url(../images/common/social-submenu-icon.png) no-repeat;
    background-size: 18px;
    background-position: 50%;
    height: 44px;
    display: block;
    width: 18px;
    margin: 0 13px;
  }
  .mobile-nav-sub {
    position: absolute;
    top: 103%;
    left: 0;
    z-index: 10000;
    background-color: #F0F0F0;
    width: 100%;
    text-align: left;
  }
  .navbar-right.mobile-nav-sub {
    text-align: center;
    margin-left: 0;
    padding: 30px;
    margin-top: 0;
  }
  .navbar-nav.navbar-right.mobile-nav-sub li {
    float: none;
    display: inline-block;
    margin-right: 9px;
    margin-left: 9px;
  }
  /* ABO */
  .navbar-nav.navbar-right>li>a.abo {
    font-size: 13px;
    border-radius: 50%;
    width: 50px;
    height: 50px;
    display: inline-block;
    padding-top: 13px;
    padding-left: 9px;
  }
  .navbar-nav .header-sns {
    width: 50px;
    height: 50px;
    border: 1px solid #A1A1A1;
    border-radius: 50%;
    display: inline-block;
    padding-top: 11px;
  }
  .open-mobile-social-menu {
    background-color: #F0F0F0;
  }
}

@media (max-width: 767px) {
  .header .head-top {
    font-size: 9px;
  }
}


.modal-wrap {
  position: relative;
}
.modal-block {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  padding-bottom: 100px;
  background-color: rgba(241,241,241,0.95);
  z-index: 10000;
}
.search-area {
  margin-top: 63px;
}
.search-area > * {
  display: inline-block;
}

.search-icon-area {
  width: 58px;
  float: left;
  margin-left: -100%;
  margin-top: 12px;
}

.search-input-area {
  float: left;
  width: 100%;
 }
.search-input-area-inner {
  margin-left: 92px;
  margin-right: 75px;
}
.search-input-form {
  width: 100%;
  font-family: "Open Sans", sans-serif;
  font-weight: 400;
  font-size: 48px;
  color: #cbcbcb;
  background-color: transparent;
  border: none;
  border-bottom: 2px solid #979797;
}
.search-input-form:focus {
  outline: none;
}

.search-close-area {
  margin-top: -25px;
  width: 53px;
  float: left;
  margin-left: -53px;
  padding-right: 20px;
}
.search-close-area:hover {
  opacity: .7;
  cursor: pointer;
}

@media (max-width: 768px) {
  .search-icon-area {
    width: 30px;
    margin-top: 3px;
  }
  .search-input-area-inner {
    margin-left: 42px;
    margin-right: 40px;
  }
  .search-input-form {
    font-size: 18px;
  }
  .search-close-area {
    margin-top: -30px;
    width: 25px;
    margin-left: -25px;
    padding-right: 0px;
  }
}



.block-neueste-artikel.block-model-search {
  background-color: transparent;
  margin-top: 86px;
}
.block-neueste-artikel.block-model-search .neueste-wrap {
  padding-left: 0;
  padding-right: 0;
}
@media (max-width: 767px) {
  .block-neueste-artikel.block-model-search .neueste-wrap {
    padding-left: 15px;
    padding-right: 15px;
  }
}


/************************************************
 * Footer
 ************************************************/
.footer {
  background-color: #3C3C3C;
  color: #A1A1A1;
  margin-top: 54px;
  padding: 31px 0;

}
.footer a {
  color: #A1A1A1;
}

.footer .footer-first {
  margin-bottom: 10px;
}
@media (max-width: 768px) {
  .footer .footer-first {
    font-size: 0;
  }
  .footer .footer-first div[class^=col] {
    display: inline-block;
    vertical-align: top;
    float: none;
  }
}
@media (max-width: 767px) {
  .footer .footer-first ul {
    margin-bottom: 29px;
  }
  .footer .footer-first .footer-menu-last {
    padding-bottom: 40px;
    border-bottom: 1px solid #555555;
    margin-bottom: 4px;
  }
  .footer .footer-first div[class^=col] {
    display: block;
    vertical-align: inherit;
    float: inherit;
  }

}
.footer .footer-menu-main {
  font-size: 17px;
  line-height: 24px;
  margin-bottom: 10px;
}
.footer .footer-menu-main a {
  font-family: 'Roboto', sans-serif;
  font-weight: bold;
  color: #C4C4C4;
}
.footer .footer-menu-list {
  font-family: 'Open Sans', sans-serif;
  font-weight: 400; /* Open Sans Regular */
  font-size: 13px;
  line-height: 21px;
}

.footer .footer-second {
  font-family: 'Open Sans', sans-serif;
  font-weight: 700; /* Open Sans Bold */
  color: #A1A1A1;
  font-size: 13px;
  line-height: 24px;
}
.footer .footer-second .list-inline {
  margin-left: 0;
}
.footer .footer-second li {
  padding-right: 25px;
  padding-left: 0;
  letter-spacing: 0.83px;
}
@media (max-width: 767px) {
  .footer .footer-second li {
    padding-right: 0;
    padding-left: 0;
    display: block;
  }
}

.footer .footer-second .footer-sub-menu-first {
  margin-bottom: 10px;
}
.footer .footer-second .footer-sub-menu {
  margin-bottom: 59px;
}
@media (max-width: 767px) {
  .footer .footer-second .footer-sub-menu-first {
    margin-bottom: 0;
  }
  .footer .footer-second .footer-sub-menu {
    padding-bottom: 15px;
    border-bottom: 1px solid #555555;
    margin-bottom: 34px;
  }
}


.footer .footer-social {
  text-align: center;
  margin-bottom: 41px;
}
@media (max-width: 767px) {
  .footer .footer-social {
    margin-bottom: 35px;
  }
}

.footer .footer-social span {
  font-size: 23px;
  width: 50px;
  height: 50px;
  display: inline-block;
  border: 1px solid #5C5C5C;
}
.footer .footer-social span:first-child {
  margin-right: 17px;
}
.footer .footer-social i {
  line-height: 48px;
}

.footer .footer-horizon {
  border-top: 1px solid #555555;
  margin: 0;
}


.footer .footer-jd-logo {
  width: 206px;
  margin-top: 21px;
  display: block;
  float: left;
}
.footer .footer-nd-logo {
  width: 144px;
  margin-top: 19px;
  display: block;
  float: right;
}
@media (max-width: 767px) {
  .footer .footer-jd-logo {
    margin-top: 24px;
  }
  .footer .footer-nd-logo {
    float: none;
    margin-top: 34px;
  }
}

.footer .footer-bottom {
  font-family: 'Open Sans', sans-serif;
  font-weight: 400; /* Open Sans Regular */
  font-size: 12px;
  line-height: 17px;
  display: block;
}
@media (max-width: 767px) {
  .footer .footer-bottom {
    line-height: 14px;
    font-size: 10px;
  }
}
.footer .footer-company-info {
  margin-bottom: 17px;
  margin-top: 23px;
}
.footer .footer-copyright-wrap {
  position: relative;
  height: 142px;
}
.footer .footer-copyright {
  position: absolute;
  bottom: 0;
}
@media (max-width: 991px) {
  .footer .footer-copyright-wrap {
    height: auto;
  }
  .footer .footer-copyright {
    position: inherit;
    margin-top: 25px;
  }
}




.cf div {
  display: inline-block;
}
.cf .bc-archive > a {
  font-family: 'Open Sans', sans-serif;
  font-weight: 600; /* Open Sans Semi-Bold */
  font-size: 12px;
  color: #fff;
  background-color: #999;
  letter-spacing: 0.74px;
  padding: 2px 7px;
  margin-right: 1px;
}
.cf .bc-page > a {
  font-family: 'Open Sans', sans-serif;
  font-weight: 400; /* Open Sans Regular */
  font-size: 13px;
  color: #8C8C8C;
  padding: 2px 1px;
}
.cf .bc-page:last-child > a {
  font-weight: 700; /* Open Sans Bold */
}
.cf .bc-separate {
  display: inline-block;
  font-family: 'Open Sans', sans-serif;
  font-weight: 400; /* Open Sans Regular */
  font-size: 13px;
  color: #8C8C8C;
  padding: 2px 5px;
}
